﻿h2 {
    font-size: 40px;
    font-weight: bold;
    line-height: 47px;
    margin: 0px 0px 16px;
    color: #333333;
}
h3 {
    font-size: 32px;
    font-weight: bold;
    line-height: 38px;
    color: #006940;
    text-transform: uppercase;
    margin-bottom: 4px;
}
input[type=text] {
    border-radius: 0px;
    border: 1px solid #707070;
}

p {
    color: #333333;
    font-size: 16px;
}

button.btn-radius {
    font-family: inherit;
}

.whitepaper-container {
    padding-bottom: 163px;
}

.banner {
    height: 600px;
    background-image: none;
    background-color: #034628;
}
    .banner h1 {
        margin: 144px 0px 16px;
    }

.container-half-lt {
    width: 585px;
    margin: 0px 0px 0px auto;
    padding-left: 10px;
}

.banner-image-container {
    height: 600px;
    background-image: url(/Content/Images/Page/Salary/BannerImage.png);
    background-position-x: right;
    background-repeat: no-repeat;
}

.page-nav {
    width: 100%;
    padding: 36px 0px;
    border-bottom: 2px solid #0D6940;
    font-size: 20px;
    font-weight: bold;
    line-height: 24px;
    margin-bottom: 80px;
    z-index: 10;
    background-color: #FFFFFF;
}
    .page-nav a {
        cursor: pointer;
        color: #0D6940;
    }
    .page-nav .divider {
        padding: 86px;
    }

    .page-nav.fixed {
        position: fixed;
        top: 0px;
    }

.typeahead-container {
    max-width: 470px;
    margin-bottom: 24px;
}

.page-section .content {
    margin-bottom: 24px;
}

.two-columns-row {
    display: flex;
    flex-direction: row;
    align-items: center;
}

    .two-columns-row > div {
        flex: 1;
    }

        .two-columns-row > div:first-of-type {
            padding-right: 32px;
        }

        .two-columns-row > div:last-of-type {
            padding-left: 32px;
        }


/* Begin Region : Salary Data Section */
#SalaryData {
}

    #SalaryData > .container > .row {
        margin-bottom: 80px;
    }

    #SalaryData > .container > .row:last-of-type {
        margin-bottom: 160px;
    }

    #SalaryData form {
        padding-left: 60px;
        padding-right: 60px;
    }

#SalaryCalculator {
    border: solid 2px #0E6940;
    padding: 30px 22px;
    margin-bottom: 80px;
}

    #SalaryCalculator p {
        color: #424242;
    }

            #SalaryCalculator > div > span:first-of-type {
                margin-right: 8px;
            }

            #SalaryCalculator > div > span:last-of-type {
                margin-left: 8px;
            }

        #SalaryCalculator > div:last-of-type {
            justify-content: center;
        }

    #SalaryCalculator .control-label {
        margin-top: 13px;
        margin-bottom: 24px;
        padding-left: 16px;
    }

    #SalaryCalculator .tb {
        padding-left: 16px;
        border-color: #707070;
    }

    #SalaryCalculator button {
        padding: 13px 102px;
    }

#ExploreOurDB button {
    padding: 13px 102px;
}

#PopularJobs h4 {
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
    margin: 0px 0px 16px;
}

    #PopularJobs h4 a {
        padding: 0px;
    }
/* End Region : Salary Data Section  */

#ExecutivePayData {
    margin-bottom: 140px;
}

.popular-executives-container {
    margin: 44px 0px 0px;
}
    .popular-executives-container .subtitle {
        margin-bottom: 24px;
        text-align: center;
    }

.popular-executive-detail {
    margin-bottom: 44px;
    font-size: 18px;
    line-height: 22px;
}
    .popular-executive-detail a.name-link,
    .popular-executive-detail a.name-link:hover {
        color: #000;
        font-weight: 700;
        text-decoration: none;
        padding: 0;
    }

    .popular-executive-detail a.green {
        padding: 0;
        text-decoration: none;
    }

#CostofLivingData {
    padding: 156px 0px;
    background-color: #4FAC5015;
    margin-bottom: 160px;
}
    #CostofLivingData h4 {
        font-size: 18px;
        line-height: 22px;
        font-weight: normal;
        margin: 0px 0px 16px;
    }
        #CostofLivingData h4 a {
            padding: 0px;
        }

.col-calculator-form-panel-container-wrapper {
    padding: 16px 60px 200px;
}
.popular-locations-container {
    margin-bottom: 212px;
}

#IndustryData {
    padding: 172px 0px;
    background-color: #0E694022;
    margin-bottom: 172px;
}
    #IndustryData .description {
        text-align: center;
        margin-bottom: 32px;
    }
    #IndustryData .industry {
        margin-bottom: 16px;
    }
    #IndustryData .button-container {
        margin-top: 48px;
        text-align: center;
    }

.demo-cta-container, .popular-blog-container {
    margin-bottom: 160px;
}

@media (max-width: 1919px) {
    .banner-image-container {
        background-position-x: left;
    }
}

@media (max-width: 1199px) {
    .container-half-lt {
        width: 485px;
    }
}

@media (max-width: 1199px) and (min-width: 767px) {
    .page-nav {
        text-align: center;
    }
    .page-nav .divider {
        padding: 24px;
    }
}
@media (max-width: 839px) and (min-width: 575px) {
    .popular-locations-container {
        margin-left: 15px;
        margin-right: 15px;
    }
}
@media (min-width: 992px) {
    .show-sm {
        display: none;
    }
}
@media (max-width: 991px) {
    .banner {
        height: auto;
    }

    .banner h1 {
        margin-top: 80px;
    }

    .container-half-lt {
        width: 375px;
    }

    .page-nav .row {
        padding: 0px 40px;
    }

    .page-nav .divider {
        padding: 0px 40px;
    }

    .col-sm-none {
        display: none;
    }
}

@media (max-width: 767px) {
    .banner h1 {
        margin-top: 52px;
    }
    .banner-image-container {
        display: none;
    }
    .banner .page_subtitle {
        margin-bottom: 40px;
    }

    .container-half-lt {
        width: 50%;
        margin-left: 40px;
    }
    .page-nav .divider {
        padding: 0px 24px;
    }
}
@media (min-width: 576px) {
    .popular-locations-container .col-sm-6:first-of-type, .single-location-container .col-sm-6:first-of-type, executive-search-container .col-sm-6:first-of-type {
        padding-left: 0px;
    }
    .popular-locations-container .col-sm-6:last-of-type, .single-location-container .col-sm-6:last-of-type, executive-search-container .col-sm-6:last-of-type {
        padding-right: 0px;
    }
}
@media (max-width: 575px) {
    h2 {
        font-size: 32px;
        line-height: 38px;
    }
    h3 {
        font-size: 24px;
        line-height: 28px;
    }
    .btn-green {
        width: 100%;
    }
    .banner {

    }
        .banner h1 {
            font-size: 40px;
            line-height: 45px;
            margin: 52px 0px 8px;
        }
        .banner .row {
            margin: 0px;
        }
        .banner .page_subtitle {
            font-size: 16px;
            line-height: 22px;
            margin-bottom: 0;
        }

    .page-section {
        padding-left: 6px;
        padding-right: 6px;
    }

    .area-breadcrumbs {
        display: none;
    }
    .container-half-lt {
        width: 100%;
        margin: 0;
        margin-bottom: 24px;
    }
    .banner-image-container {
        height: 345px;
        background-size: cover;
    }
    
    .page-nav {
        line-height: 32px;
        padding: 20px;
        margin-bottom: 48px;
    }
        .page-nav .row {
            padding: 0;
        }
        .page-nav .divider {
            padding: 0px 8px;
        }

    #SalaryData form {
        padding-left: 0px;
        padding-right: 0px;
    }
    #SalaryData > .container > .row {
        margin-bottom: 48px;
    }
    #SalaryCalculator {
        margin-bottom: 48px;
    }
        #SalaryCalculator button {
            margin-top: 16px;
        }
    #PopularJobs {
        margin-bottom: 48px;
    }
    #PopularJobs .image-container, #CostofLivingData .image-container:first-of-type {
        margin-top: 36px;
    }
    #CompensationData .image-container, #CostofLivingData .image-container:last-of-type {
        margin-bottom: 24px;
    }
    #ExploreOurDB .image-container, #CostofLivingData .image-container:last-of-type {
        margin-bottom: 24px;
    }
    #CostofLivingData {
        padding: 48px 6px 102px;
        background-color: #4FAC5015;
        margin-bottom: 64px;
    }
    .col-calculator-form-panel-container-wrapper {
        padding: 8px 0px 48px;
    }
    .popular-locations-container {
        margin-bottom: 84px;
    }
    #ExecutivePayData {
        margin-bottom: 44px;
    }
        #ExecutivePayData .image-container {
            margin-top: 44px;
        }
    .popular-executives-container {
        margin-top: 88px;
    }
        .popular-executives-container .subtitle {
            text-align: left;
            margin-bottom: 12px;
        }
    .popular-executive-detail {
        margin-bottom: 32px;
    }
    #IndustryData {
        padding: 64px 0px 72px;
        margin-bottom: 0px;
    }
        #IndustryData .button-container {
            margin-top: 16px;
        }
    .demo-cta-container {
        margin-bottom: 72px;
    }
    .popular-blog-container {
        margin-bottom: 32px;
    }
}

@media (max-width: 420px) {
    .banner {
        padding-bottom: 24px;
    }

    .banner-image-container {
        display: none;
    }
}
.banner h1 {
    margin: 30px 0px 8px;
}

.eri-comp-hub-header {
    font-size: 52px;

}

.eri-comp-hub-text-block {
    position: relative;
    top:0;
}

.col-md-12 {
    padding: 0px;
}

.collapsed-locations, .collapsed-jobs {
    display: none;
}

.see-more-link-container a {
    color: #27AE60;
    text-decoration: underline;
    cursor: pointer;
    font-family: 'Roboto-Regular', "Helvetica", "Arial", sans-serif;
    font-size: 16px;
    line-height: 22px;
}


footer input[type="text"] {
    border: 1px solid #e5e5e5;
    padding: 6px 12px;
}


::-webkit-input-placeholder {
    font-style: italic;
}

:-moz-placeholder {
    font-style: italic;
}

::-moz-placeholder {
    font-style: italic;
}

:-ms-input-placeholder {
    font-style: italic;
}


.whitepapers .item-summary-description {
    min-height: 101px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


.popular-salary-searches img {
    height: 207px;
    object-fit: cover;
}




/*#region CTA Banner*/

.cta-banner {
    background-color: #007647;
    color: #FFFFFF;
    font-family: "Roboto-Regular";
}

    .cta-banner .container {
        padding: 0;
    }

    .cta-banner .cta-element {
        text-align: center;
        padding: 0; /*remove bootstrap col gutter*/
        font-family: 'Roboto-Regular';
    }

    .cta-banner .cta-message {
        height: 40px;
        font-family: 'Roboto-Regular';
        font-size: 14px;
        display: flex;
        align-items: center;
    }

    .cta-banner .cta-button {
        background-color: #FFFFFF;
        color: #007647;
    }

        .cta-banner .cta-button:hover {
            background-color: #FFFFFF;
            color: #26AE60;
            text-decoration: none;
        }

@media (min-width: 768px) {
    .cta-banner .cta-element:not(:first-child) {
        padding-left: 16px;
    }
    .eri-comp-hub-text-block {
        position: absolute;
        top: 300%;
    }
}

@media (max-width: 767px) {
    .cta-banner .cta-button {
        width: 40%;
    }

    .cta-banner .container {
        padding: 0 20px;
    }
}

/*#endregion CTA Banner*/

/* #region Page not found */

#not-found-container.container {
    max-width: 950px;
    padding: 48px 0 32px 0;
}

    #not-found-container.container h1 {
        font-size: 45px;
        color: #707070;
    }

.main-content {
    margin-bottom: 40px;
}

.left-col {
    min-height: 320px;
    background-color: #007647;
    color: #FFF;
    padding: 48px 45px;
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

    .left-col h3 {
        font-size: 30px;
        font-family: 'Roboto-Bold', "Helvetica", "Arial", sans-serif;
        padding-bottom: 8px;
    }

    .left-col div {
        font-size: 15px;
    }

    .form-container label{
        display: block;
    }

    .form-container input[type=text] {
        width: 100%;
        color: #333;
        padding-left: 16px;
        padding-right: 16px;
    }

    .form-container textarea {
        width: 100%;
        color: #333;
        padding: 16px;
    }

    .form-container #btnSubmit {
        width: 40%;
        background-color: #FFF;
        color: #007647 !important;
        border-radius: 8px;
        font-size: 21px;
        margin-top: 16px;
    }

.form-group.has-error input[type=text] {
    border: solid 2px red;
}

.form-group.has-error div.error {
    color: #FFF;
    font-size: 14px;
}

.result-panel {
    display: none;
    text-align: center;
    margin-bottom: 16px;
}

.btnClose {
    position: absolute;
    top: 16px;
    right: 16px;
    cursor: pointer;
}

    .btnClose i.material-icons {
        font-size: 36px;
    }

.right-col .description {
    font-family: 'Roboto-Regular', "Helvetica", "Arial", sans-serif;
    font-size: 16px;
    margin-bottom: 60px;
}

.right-col img {
    width: 100%;
}

.top-container h1 {
    font-size: 25px;
    font-family: 'Roboto-Bold', "Helvetica", "Arial", sans-serif;
    color: #707070;
}

.top-container .upper {
    margin-bottom: 76px;
}

.top-container h4 {
    margin-bottom: 24px;
    font-family: 'Roboto-Regular', "Helvetica", "Arial", sans-serif;
    color: #707070;
}

.top-container .separator {
    font-family: 'Roboto-Bold', "Helvetica", "Arial", sans-serif;
    margin: 32px;
    font-size: 25px;
    color: #707070;
}

    .top-container .separator span {
        width: 30px;
        border-top: 2px solid #707070;
        display: inline-block;
        height: 10px;
    }

.top-container .caption-card {
    border: 1px solid #D0D4D9;
    display: block;
    margin-bottom: 30px;
}

    .top-container .caption-card img {
        width: 100%;
        height: 150px;
    }

    .top-container .caption-card .caption-text {
        font-family: 'Roboto-Regular', "Helvetica", "Arial", sans-serif;
        color: #424242;
        font-size: 16px;
        padding: 3px 10px;
        text-align: left;
        text-overflow: ellipsis;
        overflow: hidden;
        white-space: nowrap;
    }

@media (min-width: 544px) {
    .top-container {
        margin-bottom: 40px;
    }
}

@media (max-width: 991px) {
    .right-col {
        margin-top: 40px;
    }

    .right-col img {
        max-width: 500px;
    }
}

@media (max-width: 767px) {
    #not-found-container.container h1 {
        font-size: 32px;
        padding-left: 16px;
        padding-right: 16px;
    }
}

@media (max-width: 543px) {
    .left-col {
        padding-left: 0;
        padding-right: 0;
    }

    .form-container {
        padding: 32px 24px;
    }

        .form-container #btnSubmit {
            margin-top: 0;
        }

    .result-panel {
        padding-left: 24px;
        padding-right: 24px;
    }
}

/* #endregion Page not found */